{
  "verseBefore": "Kưưl poop akê đơu ay hloq, kung dii koot ôôq - oot hnoq thuu yarơơ mưư xakwoah nưq. Oot hnoq klhienq mưư nưq biq varooh xok ji lalôôt, oot hnoq xâ luuôt hleek mưư, ji oot hnoq vuh ka'lăk mưư bơơn ôôlh.",
  "verseAfter": "Kưưl poop akê đơu ay hloq, kung dii koot ôôq - oot hnoq thuu yarơơ mưư xakwoah nưq. Oot hnoq klhienq mưư nưq biq varooh xok ji lalôôt, oot hnoq xa luuôt hleek mưư, ji oot hnoq vuh ka'lăk mưư bơơn ôôlh.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 17,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-10-22T08:28:35.989Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 17,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
